AUGUR(1)

NAME
augur - pipeline components for real-time virus analysis

DESCRIPTION
usage: augur [-h]

    {parse, index, filter, mask, align, tree, refine, ancestral, translate, reconstruct-sequences, clades, traits, sequence-traits, lbi, distance, titers, frequencies, export, validate, version, import, measurements} ...

Augur: A bioinformatics toolkit for phylogenetic analysis.

  positional arguments:

    {parse, index, filter, mask, align, tree, refine, ancestral, translate, reconstruct-sequences, clades, traits, sequence-traits, lbi, distance, titers, frequencies, export, validate, version, import, measurements}

parse
    Parse delimited fields from FASTA sequence names into a TSV and FASTA file.

index
    Count occurrence of bases in a set of sequences.

filter
    Filter and subsample a sequence set.

mask
    Mask specified sites from a VCF or FASTA file.

align
    Align multiple sequences from FASTA.

tree
    Build a tree using a variety of methods.

refine
    Refine an initial tree using sequence metadata.

ancestral
    Infer ancestral sequences based on a tree.

translate
    Translate gene regions from nucleotides to amino acids.

reconstruct-sequences
    Reconstruct alignments from mutations inferred on the tree

clades
    Assign clades to nodes in a tree based on amino-acid or nucleotide signatures.

traits
    Infer ancestral traits based on a tree.

sequence-traits
    Annotate sequences based on amino-acid or nucleotide signatures.

lbi Calculate LBI for a given tree and one or more sets of parameters.

distance
    Calculate the distance between sequences across entire genes or at a predefined subset of sites.

titers
    Annotate a tree with actual and inferred titer measurements.

frequencies
    infer frequencies of mutations or clades

export
    Export JSON files suitable for visualization with auspice.

validate
    Validate files related to augur consumption or export.

version
    Print the version of augur.

import
    Import analyses into augur pipeline from other systems

measurements
    Create JSON files suitable for visualization within the measurements panel of Auspice.

  options:

-h, --help
    show this help message and exit

AUTHOR
 This manpage was written by Étienne Mollier for the Debian distribution and can be used for any other usage of the program.